Xampp PHP 4 or 5

Problems with the Windows version of XAMPP, questions, comments, and anything related.

Xampp PHP 4 or 5

Postby 182x » 14. June 2007 21:48

Hey guys, when looking at the xampp documentation it says that the latest version comes with PHP 5.2.2 and also PHP 4.4.7 so I was just wondering how do you select which you are developing with?

Posts: 10
Joined: 14. June 2007 19:14

Return to XAMPP for Windows

Who is online

Users browsing this forum: No registered users and 85 guests